@charset "utf-8";
/* CSS Document */
body{ background-image: url(../images/texture.gif); margin: 0px; padding: 0px; background-repeat: repeat; font-family: Arial, "宋体"; font-size: 12px;color:#6a6a6a; }
a{ color: #6a6a6a; text-decoration: none; }
a:hover{ color: #e85d7a; }

/*头部*/
.head_box{ width:960px; margin-left:auto; margin-right:auto; position: relative; }
.head_box h1{ position: absolute; right: 0px; left: 0px; width:183px; height:220px; margin-left: 40%; z-index: 9999; }
.head_right{ width:780px; float: right;}
.top_box{ height:75px;}
.navigation{ background-image: url(../images/index_11.jpg); background-repeat: no-repeat; height:66px;} 
.navigation li{ width:104px; height:32px; float:left; margin-top:13px;}
.navigation li a{ font-size: 16px; font-weight: bold; color: #FFFFFF; width:104px; height:32px; line-height: 32px; text-align: center; display: block; }
.navigation li a:hover,.navigation li .on{ background-image: url(../images/on_17.jpg); background-repeat: repeat-x; height: 32px; color:#000000; }

.head_coat{ background-color:#FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #53B6A7; height:149px; }
.head_box2{ width:960px; margin-left:auto; margin-right:auto; position: relative; }
.head_left{ width:136px; float:left}
.top_box2{ height:83px;}
.navigation2{ background-image: url(../images/head2_09.jpg); background-repeat: no-repeat; height:66px; width: 780px; } 
.navigation2 li{ width:104px; height:32px; float:left; margin-top:18px;}
.navigation2 li a{ font-size: 16px; font-weight: bold; color: #FFFFFF; width:104px; height:32px; line-height: 32px; text-align: center; display: block; }
.navigation2 li a:hover,.navigation li .on{ background-image: url(../images/on_17.jpg); background-repeat: repeat-x; height: 32px; color:#000000; }



/*首页中间内容*/
.index_main{ width:960px; margin-left:auto; margin-right:auto;}
.banner{ }
.banner_img{ position: relative; width:700px; height:500px; float: left; }
.banner_but{ position: absolute; bottom: 0px; margin-bottom: 15px; margin-right: 41%; right: 0px; }
.banner_but a{ background-image: url(../images/an_18.gif); background-repeat: no-repeat; height: 21px; width: 21px; display: block; text-indent: -9999px; float:left; margin-left:10px; }
.banner_but a:hover,.banner_but .on{ background-image: url(../images/an_16.gif);}
/* 焦点图 */
.focus{width:700px;height:500px;position:relative;margin-top:6px;float:left}
.f426x240{width:700px;height:500px;overflow:hidden}
.f426x240 img{width:700px;height:500px}

.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{ position: absolute; bottom: 0px; margin-bottom: 15px; margin-right: 41%; right: 0px; }
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ background-image: url(../images/an_18.gif); background-repeat: no-repeat; height: 21px; width: 21px; display: block; text-indent: -9999px; float:left; margin-left:10px;}
.rslides_tabs .rslides_here a{background-image: url(../images/an_16.gif);}


/*关于我们中间内容*/
.about_main{ width:930px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; padding:15px; }

/*购物车中间内容*/
.shopping_cart_main{ width:930px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; padding:15px; }
.shopping_cart_title{ font-size: 16px; color: #FFFFFF!important; background-color: #53b6a7!important; height: 43px; line-height: 43px; font-weight: bold; text-indent: 10px; text-align:left!important; padding: 0px!important; }
.shopping_cart{}
.shopping_cart table{ background-color: #53b6a7; }
.shopping_cart table th{ height:35px; color:#53b6a7; text-align:center; font-weight: bold; background-color: #f1f7f6; font-size:14px;}
.shopping_cart table td{ color:#6a6a6a; background-color: #f1f7f6; text-align:center; padding:10px; }
.shopping_cart table td .img_box{ padding:3px; background-color:#fff; border: 1px solid #53b6a7; float:left; height: 80px; width: 80px; }
.shopping_cart .but{}
.shopping_cart .but .update{}
.shopping_cart .but .update a{ line-height: 33px; height: 33px; padding-right: 20px; padding-left: 20px; background-color: #53b6a7; color:#FFFFFF; font-weight: bold; float:left; margin-right:10px;}
.shopping_cart .but .update a:hover{ background-color:#e85d7a;}
.tips{}
.title{ height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #53b6a7; }
.title .text{ font-size: 14px; font-weight: bold; color: #53b6a7; height:29px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #53b6a7; border-right-color: #53b6a7; border-bottom-color: #FFFFFF; border-left-color: #53b6a7; padding-right: 15px; padding-left: 15px; float:left; line-height:30px; z-index: 1; position: absolute; background-color:#FFFFFF; }
.tips .nr{ color:#6a6a6a; line-height:25px;}
.search .but a{ font-size: 12px; font-weight: bold; color: #000000; background-color: #E85D7A; line-height: 22px; height: 22px; width: 50px; float: left; text-indent: 0px; text-align: center; }
.search .but a:hover{ color:#FFFFFF;}
.search .but2 a{ font-size: 12px; font-weight: bold; color: #000000; background-color: #006666; line-height: 22px; height: 22px; width: 50px; float: left; text-indent: 0px; text-align: center; }
.search .but2 a:hover{ color:#FFFFFF;}
.search .text_box{ height:20px;}

/*购物车中间内容*/
.join li{ width:100%; float:left; margin-top:10px;}
.join li .confirm_but{ line-height: 33px; height: 33px; padding-right: 20px; padding-left: 20px; background-color: #53b6a7; color:#FFFFFF; font-weight: bold; float:left; margin-right:10px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; cursor: pointer;}
.join li .confirm_but:hover{ background-color:#e85d7a;}

/*产品详情中间内容*/
.product_details_main{ width:930px; margin-left:auto; margin-right:auto; background-color: #FFFFFF; padding:15px; overflow: hidden; }
.Product_show .title2 a{ font-size: 16px; font-weight: bold; color:#53b6a7; }
.Product_show .title2 a:hover{color:#e85d7a; }
.Product_show .left_img{ float:left; width:387px; overflow: hidden; }
.Product_show .left_img .big_img{ background-color: #FFFFFF; border: 1px solid #53B6A7; float: left; padding: 10px; }	
.Product_show .left_img ul{ width:400px; margin-top:10px; float:left}
.Product_show .left_img li{ background-color: #FFFFFF; border: 1px solid #53B6A7; float: left; padding: 5px; margin-right:8px; }

.Product_show .right_con{ float: right; width: 500px; }
.Product_show .right_con .price{ width: 280px; }
.Product_show .right_con .price p{ width:100%;}
.Product_show .right_con .price span{ margin-right:10px;}
.Product_show .right_con .price .pounds a{ float: left; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border: 1px solid #d7d7d7; margin-right:5px; }
.Product_show .right_con .price .pounds a:hover,.Product_show .right_con .price .pounds .on{ border: 1px solid #e85d7a; }
.Product_show .right_con .qq{ background-image: url(../images/kf_07.jpg); background-repeat: no-repeat; height: 121px; width: 199px; float:right; }

.title3{ height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #53b6a7; position: relative; }
.title3 span{ position: absolute; z-index: 1; height: 29px;}
.title3 a{ font-size: 14px; font-weight: bold; color: #6A6A6A; height:29px; padding-right: 15px; padding-left: 15px; float:left; line-height:30px; background-color:#FFFFFF; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: none; border-left-style: solid; border-top-color: #FFFFFF; border-right-color: #FFFFFF; border-bottom-color: #FFFFFF; border-left-color: #FFFFFF; margin-right:5px; }
.title3 a:hover,.title3 span .on{ font-size: 14px; font-weight: bold; color: #53b6a7; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #53b6a7; border-right-color: #53b6a7; border-bottom-color: #FFFFFF; border-left-color: #53b6a7; line-height:30px; background-color:#FFFFFF; }
.detailed .con{ color:#6a6a6a; line-height:25px;}
.recently_viewed ul{ width:980px;}
.recently_viewed li{ float:left; width:136px; margin-right:22px;}
.recently_viewed li a{ color: 6a6a6a;}
.recently_viewed li .img{background-color: #FFFFFF; border: 1px solid #53B6A7; float: left; padding: 5px; margin-right:8px;}

/*产品名录中间内容*/
.product_list .left_box{ width:200px; float:left; background-color:#53B6A7; padding:10px;}
.product_list .left_box li{ height:28px; line-height:28px;text-indent: 10px; margin-top:3px;}
.product_list .left_box li a{ color:#FFFFFF; font-weight: bold;  }
.product_list .left_box li a:hover,.product_list .left_box li .on{ background-color: #e95c79; background-image: url(../images/cpml_03.jpg); background-repeat: no-repeat; background-position: right; height:28px; display: block; color: #000000; }
.product_list .right_box{ width:660px; float:right; overflow: hidden; }
.product_list .right_box .cont ul{ width:680px;}
.product_list .right_box .cont li{ float:left; width:136px; margin-right:32px; margin-bottom:10px;}
.product_list .right_box .cont li a{ color: 6A6A6A;}
.product_list .right_box .cont li .img{background-color: #FFFFFF; border: 1px solid #53B6A7; float: left; padding: 5px; margin-right:8px;}


/*面包屑*/
.bread_crumbs{ color:#6A6A6A;}



/*底部*/
.foot{ width:960px; margin-left:auto; margin-right:auto; text-align:center; line-height:25px; color:#6A6A6A;}